@import url("../../css/share.css");
@import url("../../css/contents.css");
@import url("../../css/item.css");

table#document tr td div#item h1, table#document tr td div#item h2 {
display:none;
}

table#document tr td div#item h3 {
background-color:#EEEEEE;
padding:5px;
color:#333333;
border-color:#FF8003;
}

table#document div#item #title {
  background:url(http://gifu-kyosai.jp/illustrative_rule/image/title00.png) no-repeat left top;
}

table#document tr td div#item div#s01, table#document tr td div#item div#s02, table#document tr td div#item div#s03, table#document tr td div#item div#s04, table#document tr td div#item div#s05, table#document tr td div#item div#s06, table#document tr td div#item div#s07, table#document tr td div#item div#s08, table#document tr td div#item div#s09, table#document tr td div#item div#s10, table#document tr td div#item div#s11, table#document tr td div#item div#s12 {
width:700px;
height:46px;
margin:20px 0 0 0;
}

table#document tr td div#item div#s01 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title01.gif) no-repeat left top;
width:700px;
height:46px;
margin:20px 0 0 0;
}

table#document div#item #s02 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title02.gif) no-repeat left top;
}

table#document div#item #s03 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title03.gif) no-repeat left top;
}

table#document div#item #s04 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title04.gif) no-repeat left top;
}

table#document div#item #s05 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title05.gif) no-repeat left top;
}

table#document div#item #s06 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title06.gif) no-repeat left top;
}

table#document div#item #s07 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title07.gif) no-repeat left top;
}

table#document div#item #s08 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title08.gif) no-repeat left top;
}

table#document div#item #s09 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title09.gif) no-repeat left top;
}

table#document div#item #s10 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title10.gif) no-repeat left top;
}

table#document div#item #s11 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title11.gif) no-repeat left top;
}

table#document div#item #s12 {
background:url(http://gifu-kyosai.jp/illustrative_rule/script/title/title12.gif) no-repeat left top;
}

table#document div#item dl dt {
margin-top:20px;
}

table#document div#item table.section {
font-size:12px;
}

table#document tr td div#item table.section tr th {
background-color:#FFE9D3;
}

table#document tr td div#item a:link, a:visited, a:hover {
color:#FF8003;
}

table#document tr td div#item a:hover {
color:#FF8003;
}

table#document tr td div#item table.section tr td a {
color:#FF8003;
}

table#document tr td div#item ul li {
font-weight:bold;
}

table#document tr td div#item ul li ul li {
font-weight:normal;
line-height:150%;
}

table#document tr td div#item table.section tr td ul li {
font-weight:normal;
}

table#document tr td div#item ul#submenu {
	margin:0;
	padding:20px 0 10px 0;
}
table#document tr td div#item ul#submenu li {
	list-style-type:none;
	display:inline;
	padding-right:5px;
}
table#document tr td div#item ul#submenu li.section {
	padding-right:0;
}
table#document tr td div#item ul#submenu li a img {
	border:0;
}
table#document tr td div#item p.mt10 {
	margin-top:10px;
}